uuid: bb1ee3e2-1ddb-456d-9fbf-295a04bd8d92
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
_core:
  default_config_hash: UeZ24XgnXo-lT7KPfQfyzNVVF1m7AY3dHM0_1UU3UFo
id: node.forum.title
field_name: title
entity_type: node
bundle: forum
label: Asunto
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
